
const currentYear = new Date().getFullYear()
const lastYear = currentYear - 1
export const colMap = new Map();
colMap.set("uniCode","统一社会信用代码");
colMap.set("enterpriseName","企业名称");
colMap.set("a","行政处罚");
colMap.set("b1",currentYear+"企业产值(第一季度)");
colMap.set("b2",currentYear+"企业产值(第二季度)");
colMap.set("b3",currentYear+"企业产值(第三季度)");
colMap.set("b4",currentYear+"企业产值(第四季度)");
colMap.set("b6",lastYear+"企业产值(第一季度)");
colMap.set("b7",lastYear+"企业产值(第二季度)");
colMap.set("b8",lastYear+"企业产值(第三季度)");
colMap.set("b9",lastYear+"企业产值(第四季度)");
colMap.set("c1",currentYear+"企业税收(第一季度)");
colMap.set("c2",currentYear+"企业税收(第二季度)");
colMap.set("c3",currentYear+"企业税收(第三季度)");
colMap.set("c4",currentYear+"企业税收(第四季度)");
colMap.set("c6",lastYear+"企业税收(第一季度)");
colMap.set("c7",lastYear+"企业税收(第二季度)");
colMap.set("c8",lastYear+"企业税收(第三季度)");
colMap.set("c9",lastYear+"企业税收(第四季度)");
colMap.set("dd","变更记录条数");
colMap.set("de","行政许可条数");
colMap.set("df","行政确认条数");
colMap.set("dg","上市企业");
colMap.set("dh","专精特精企业");
colMap.set("di","科研企业");
colMap.set("dj","科技型中小企业");
colMap.set("dk","高新技术企业");
colMap.set("dl","软件著作权数");
colMap.set("dm","专利数");
colMap.set("dn","红名单企业");
colMap.set("dp","纳税信用等级");
colMap.set("dq","非正常纳税企业");
colMap.set("dr","社保缴纳人数");
colMap.set("dr1","社保单位月均缴费");
colMap.set("ds","环保信用等级");
colMap.set("dt","国家公共信用评价等级");
colMap.set("du","评级机构评级信息数");
colMap.set("dv","企业征信机构评分(天眼查)");
colMap.set("dw1",currentYear+"企业用水(第一季度)");
colMap.set("dw2",currentYear+"企业用水(第二季度)");
colMap.set("dw3",currentYear+"企业用水(第三季度)");
colMap.set("dw4",currentYear+"企业用水(第四季度)");
colMap.set("dw6",lastYear+"企业用水(第一季度)");
colMap.set("dw7",lastYear+"企业用水(第二季度)");
colMap.set("dw8",lastYear+"企业用水(第三季度)");
colMap.set("dw9",lastYear+"企业用水(第四季度)");
colMap.set("dx1",currentYear+"企业用电(第一季度)");
colMap.set("dx2",currentYear+"企业用电(第二季度)");
colMap.set("dx3",currentYear+"企业用电(第三季度)");
colMap.set("dx4",currentYear+"企业用电(第四季度)");
colMap.set("dx6",lastYear+"企业用电(第一季度)");
colMap.set("dx7",lastYear+"企业用电(第二季度)");
colMap.set("dx8",lastYear+"企业用电(第三季度)");
colMap.set("dx9",lastYear+"企业用电(第四季度)");
colMap.set("dy1",currentYear+"企业营收(第一季度)");
colMap.set("dy2",currentYear+"企业营收(第二季度)");
colMap.set("dy3",currentYear+"企业营收(第三季度)");
colMap.set("dy4",currentYear+"企业营收(第四季度)");
colMap.set("dy6",lastYear+"企业营收(第一季度)");
colMap.set("dy7",lastYear+"企业营收(第二季度)");
colMap.set("dy8",lastYear+"企业营收(第三季度)");
colMap.set("dy9",lastYear+"企业营收(第四季度)");